* {
    font-size: 14px;
    color: #333;
}

a {
    color: #666
}

/* a:hover {
    color: #32beff
} */


.hn_caution_browser {
    display: none;
    background: #005aaa;
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    height: 50px;
    overflow: auto;
    text-align: center;
    position: relative;
}

.hn_caution_browser .i_close {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0
}
.ico50 {
    vertical-align: middle;
    height: 50px;
    padding-left: 50px;
    background: url(//test.haier.com/cn/images/hn_ico.png?r=126) no-repeat;
    display: inline-block;
    vertical-align: middle;
    color: #666;
    font-size: 1.6em;
    padding-right: 15px;
}
.ico50.i_close {
    background-position: left -400px;
}


.header .logo {
    height: 60px;
    margin-right: 20px;
    line-height: 52px;
}

.header .logo .logoImg {
    width: 71px;
    height: 21px;
    background: url("./haier2020_logo_zkjt.png") no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    /* position: relative;
    bottom: 4px; */
    margin: 0 0 5px 5px;
}

.header {
    border-bottom: 1px solid #e5e5e5;
    background: #fff
}

.header .nav {
    max-width: 1260px;
    margin: auto;
    position: relative;
}

.header .menu {
    min-height: 60px;
    line-height: 60px;
}

.header .menu a {
    font-weight: bold;
    text-align: center
}

.header .menu>div {
    min-height: 60px;
    line-height: 60px;
    text-align: center;
}

.header .fav {
    min-height: 60px;
    line-height: 60px;
    text-align: center;
}

.header .fav i {
    background: url('hn_ico.png') no-repeat;
    background-position: 3px -127px;
    width: 24px;
    height: 24px;
    display: inline-block;
}

.header .fav>i.collect {
    background-position: 3px -127px;
}

.header .search {
    height: 60px;
    line-height: 60px;
    text-align: right;
    position: relative;
    right: 80px;
}



.mob_searchbox {
    display: none;
}

.footer {
    width: 100%;
    background: #525455;
}

.footer .box {
    max-width: 1260px;
    margin: 0 auto;
}

.footer .box.fix {
    padding: 30px 10px
}

.footer .col {
    display: inline-block;
    padding-right: 4.5%;
    vertical-align: top;
}

.footer .col:last-child {
    padding: 0
}

/* .footer .col .row{

}  */
/* .footer .col .row h3 {} */
.footer .col .row h3 a {
    color: #fff;
    font-size: 14px;
}

.footer .col .row li {
    padding: 1px 0;
}

.footer .col .row li a {
    color: #999;
    font-size: 12px;
}

.footer .col .row li a:hover {
    color: #fff
}

.footer .bottom {
    padding: 20px 10px;
    background: #2b2c2d;
}

.footer .bottom a {
    font-size: 12px;
    display: inline-block;
    border-right: 1px solid #515252;
    padding: 0 10px;
}

.footer .bottom a:last-child {
    border: none;
}

.footer .bottom .left {
    width: 49%;
    display: inline-block;
    margin-left: -10px;
}

.footer .bottom .right {
    width: 51%;
    display: inline-block;
    text-align: right;
}

.footer .bottom .right span {
    font-size: 12px;
    display: inline-block;
    border-right: 1px solid #515252;
    padding: 0 10px;
    color: #999;
}

.footer .bottom .right span:last-child {
    border: none;
}

.footer .erweima {
    display: inline-block;
    /* padding-right: 5 */
    vertical-align: top;
    float: right;
}

.footer .erweima h3 {
    padding-left: 5px;
    margin: 5px 0;
    color: #fff
}

.footer .erweima h3 span {
    color: #fff;
    font-size: 12px;
    margin-right: 5px;
}

.footer .erweima h3 a {
    color: #32beff;
    font-size: 12px;
    cursor: pointer;
}

.footer .erweima h3 a:hover {
    text-decoration: underline;
}

.footer .erweima img {
    margin: 15px 0 5px 0;
}

.i_haier {
    display: block;
    background: url(./haier2018_hn_ico.png) no-repeat left -175px;
    font-size: 14px;
    height: 25px;
    width: 80px;
    padding-left: 50px;
    color: #fff;
    padding-top: 3px;
    box-sizing: border-box;
}

.floatMenu {
    position: fixed;
    right: 0;
    bottom: 100px;
    z-index: 99;
    animation: all 1s;
    -webkit-animation: all 1s;
}

.floatMenu img {
    display: block;
    margin: 2px 0;
    cursor: pointer;
    position: absolute;
    width: 35px;
    height: 35px;
    top:0;
    right: 0;
    animation: all 1s;
    -webkit-animation: all 1s;
}
.floatMenu .before{
    opacity: 1;
}
.floatMenu .after{
    opacity: 0;


}


.o_g .o_u.o_new_1-9 {
    width: 11.1%
}

.o_g .o_u.o_new_2-9 {
    width: 11.1%
}

.o_g .o_u.o_new_3-9 {
    width: 11.1%
}

.o_g .o_u.o_new_4-9 {
    width: 11.1%
}

.o_g .o_u.o_new_5-9 {
    width: 11.1%
}

.o_g .o_u.o_new_6-9 {
    width: 11.1%
}

.o_g .o_u.o_new_7-9 {
    width: 11.1%
}

.o_g .o_u.o_new_8-9 {
    width: 11.1%
}

.o_g .o_u.o_new_9-9 {
    width: 11.1%
}

.header .usericon {
    background: url('./smartfamily2018_usericon.png') no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.pc_right_tool {}

.pc_right_tool .o_df_1-3,
.pc_right_tool .o_df_2-3 {
    margin-right: -8px;
    position: relative;
    text-align: right
}


.pc_right_tool .searchbox {
    width: 90px;
    padding: 0 40px 0 10px;
    height: 40px;
    border: 1px solid #8e8e8e;
    outline: none;
}

.pc_searchicon {
    background: url("./haier2018_icons2.png") no-repeat;
    height: 20px;
    width: 20px;
    background-position: -97px 0;
    display: inline-block;
    background-size: 138px 20px;
    position: absolute;
    right: 15px;
    top: 10px;
}

.header .be {
    line-height: 60px;
    color: #e5e5e5;
    margin: 0 5px;
}

.single_page_bgimg_box.bg1 .nav {
    max-width: 1360px;
    margin: 0 auto;
    right: 0 !important;
    padding-top: 25px;
    /* top:0!important; */
    position: relative !important;
}

.news_box {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    margin-left: 10px;
    float: left;
    position: relative
}

.news_box:hover {
    background: #f6f6f6
}

.news_box:hover .news_list {
    display: block
}

.news_box span {
    width: 25px;
    height: 25px;
    overflow: hidden;
    display: inline-block;
    /* margin-top: 18px */
}

.news_box a img {
    position: relative;
    top: -660px;
}

.news_box:hover a img {
    position: relative;
    top: -728px
}

.news_box .news_box_img {
    width: 60px;
    height: 60px;
    display: inline-block
}

.news_box:hover .news_box_img {
    width: 58px;
    height: 58px;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5
}

.news_box .orange {
    position: relative;
    top: -694px
}

.news_box .hasNews {
    position: absolute;
    top: 14px;
    right: 15px;
    width: 5px;
    height: 5px;
    background: url(//image.haier.com/cn/images/hn_ico25_2.png?r=123) 0 -762px no-repeat
}

.news_box .hasNews.orangeQ {
    background-position: left -762px
}

.news_box:hover .orangeQ {
    background-position: -15px -762px
}


.header .hn_userbox .af {
    /* line-height: 60px; */
    width: 60px;
    color: #333;
    /* position: relative; */
    font-size: 14px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff
}

.header .hn_userbox .af .box {
    height: 59px;
    position: relative;
    z-index: 1
}

.header .hn_userbox .af .box .user {
    border-radius: 100%;
    display: block;
    overflow: hidden;
    width: 60px;
    height: 60px;
    text-align: center
}

.header .hn_userbox .af .box .user img {
    border-radius: 100%;
    position: relative;
    top: 10px
}

.header .hn_userbox .af .box .user .jiao {
    display: block;
    width: 12px;
    height: 12px;
    background: url(//image.haier.com/cn/images/hn_ico.png?r=126) -25px -850px;
    position: absolute;
    top: 47px;
    right: 2px
}

.header .hn_userbox .af .box .user .point {
    display: none;
    width: 12px;
    height: 12px;
    background: url(//image.haier.com/cn/images/hn_ico.png?r=126) 0 -850px;
    position: absolute;
    top: 10px;
    right: 5px
}

.header .hn_userbox .af .box .user.new .point {
    display: block
}

.header .hn_userbox .af .box .user .zz {
    width: 60px;
    height: 60px;
    background: url(//image.haier.com/cn/images/hn_ico25_2.png?r=123) 0 -770px;
    position: absolute;
    top: 0;
    left: 0
}

.header .hn_userbox .af:hover .box .user .zz {
    background-position: 0px -830px
}

.header .hn_userbox .af a {
    color: #333
}

.header .hn_userbox .af a:hover {
    color: #015aac
}

.header .hn_userbox .af:hover {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    background: #f6f6f6
}

.header .hn_userbox .af:hover .box {
    background: #f6f6f6;
    height: 61px
}

.header .hn_userbox .af .userinfo {
    z-index: 12;
    display: none;
    background: #fff;
    line-height: 40px;
    position: absolute;
    top: 60px;
    right: -1px;
    border: 1px solid #e5e5e5;
    width: 150px;
    text-align: left
}

.header .hn_userbox .af:hover .userinfo {
    display: block;
    background: #f6f6f6
}

.header .hn_userbox .af .userinfo .info {
    padding: 20px 20px
}

.header .hn_userbox .af .userinfo .info .user {
    position: relative;
    height: 40px;
    width: 40px;
    display: block
}

.header .hn_userbox .af .userinfo .info .user .i_man,
.header .hn_userbox .af .userinfo .info .user .i_woman {
    position: absolute;
    top: 7px;
    right: 7px
}

.header .hn_userbox .af .userinfo .info .usertext {
    color: #999;
    white-space: nowrap;
    line-height: 20px;
    padding: 0 18px
}

.header .hn_userbox .af .userinfo .info .usertext b,
.header .hn_userbox .af .userinfo .info .usertext span {
    display: block;
    font-weight: 400
}

.header .hn_userbox .af .userinfo .info .usertext span {
    color: #005aab
}

.header .hn_userbox .af .userinfo .tool {
    border-top: 1px solid #e5e5e5;
    line-height: 50px;
    font-size: 1em
}

.header .hn_userbox .af .userinfo .tool a {
    padding: 0 20px;
    color: #666
}

.header .hn_userbox .af .userinfo .tool a.goout {
    border-left: 1px solid #e5e5e5
}

.header .hn_userbox .af .userinfo .username {
    display: block;
    line-height: 42px;
    text-align: left;
    border-bottom: 1px solid #e5e5e5;
    height: 42px
}

.header .hn_userbox .af .userinfo .username span {
    display: inline-block;
    overflow: hidden;
    color: #005aab;
    line-height: 42px;
    padding: 0 18px
}

.header .hn_userbox .af .userinfo .menubox {
    padding: 6px 0;
    border-bottom: 1px solid #e5e5e5
}

.header .hn_userbox .af .userinfo .menubox li {
    line-height: 26px;
    height: 26px;
    display: block;
    padding: 0 18px;
    position: relative
}

.header .hn_userbox .af .userinfo .menubox li a {
    color: #666
}

.header .hn_userbox .af .userinfo .menubox li a:hover {
    color: #32beff
}

.header .hn_userbox .af .userinfo .menubox li .r {
    float: right;
    text-align: right;
    color: #005aab
}

.header .hn_userbox .af .userinfo .menubox li .r.red {
    color: #ff3131
}

.header .hn_userbox .af .userinfo .menubox li .point {
    display: none;
    width: 12px;
    height: 12px;
    background: url(//image.haier.com/cn/images/hn_ico.png?r=126) -50px -850px;
    position: absolute;
    top: 3px;
    left: 78px
}

.header .hn_userbox .af .userinfo .menubox li.new .point {
    display: block
}

.header .hn_userbox .af .dropOut {
    line-height: 38px;
    height: 38px;
    padding-left: 18px;
    font-size: 14px;
    color: #999;
    display: block
}

.header .hn_userbox .af .dropOut:hover {
    color: #32beff
}

.header .shopping {
    width: 65px;
    height: 60px;
    text-align: center;
    display: block;
    line-height: 60px;
    border-right: 1px solid #e5e5e5
}

.header .shopping:hover .i_shopping {
    background-position: -25px top
}

.header .userinfobox {
    position: absolute;
    /* bottom:10px; */
    right: -30px;
}










@media (min-width: 751px) and (max-width: 960px) {
    .header {
        padding-left: 10px;
    }

    .header .menu>a {
        margin-left: -5px;
    }

    .header .search {
        right: 0;
        text-align: center;
    }

}

@media (max-width: 960px) {
    .header .menu a {
        text-align: left;
    }

    .searchicon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 20px;
        width: 20px;
        background-position: -97px 0;
        display: inline-block;
        background-size: 138px 20px;
    }

    .mob_searchbox {
        width: 100%;
        position: absolute;
        z-index: 10;
        background: #fff;
        height: 100%;
        margin-top: -1px;
    }

    .mob_searchbox .searchbox {
        width: 100%;
        background: #f6f6f6;
        height: 80px;
    }

    .mob_searchbox .searchbox input {
        border: 1px solid #e5e5e5;
        outline: none;
        width: 76%;
        padding: 0px 10px 0 57px;
        margin: 0 3% 0 2%;
        height: 40px;
        margin-top: 20px;
        font-size: 16px;
        color: #666666;
    }

    .mob_searchbox .searchbox span {
        font-size: 24px;
        color: #32beff;
    }

    .mob_searchbox .searchlist {
        position: absolute;
        background: #fff;
        z-index: 100000;
        border: 1px solid #e5e5e5;
        border-top: none;
        border-bottom: none;
        width: 96%;
        padding: 10px 2%;
        text-align: left;
    }

    .mob_searchbox .searchlist .tit {
        font-size: 24px;
        color: #999;
        padding: 30px 0 10px 0;
    }

    .mob_searchbox .searchlist .tit span {
        font-size: 12px;
        color: #999;
        float: right;
    }

    .mob_searchbox .searchlist .tit span.clear i {
        display: inline-block;
        width: 30px;
        height: 30px;
        background: url("./haier2018_clear.png") no-repeat
    }

    .mob_searchbox .searchlist .tit span.clear {
        cursor: pointer;
    }

    .mob_searchbox .searchlist .label {
        width: 100%;
    }

    .mob_searchbox .searchlist .label span {
        display: inline-block;
        padding: 0 20px;
        height: 46px;
        line-height: 46px;
        color: #666;
        background: #fff;
        margin: 10px 15px 0 0;
        border: 2px solid #e5e5e5;
        font-size: 20px;
    }

    .mob_searchbox .searchlist .tit.border {
        padding: 40px 0 10px 0;
        border-bottom: 1px solid #e5e5e5;
    }

    .mob_searchbox .searchlist ul {
        margin-top: 0;
    }

    .mob_searchbox .searchlist ul li {
        padding: 20px 0;
        font-size: 24px;
        border-bottom: 1px solid #e5e5e5;
        color: #666;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
    }

    .mob_searchbox .searchlist ul li:last-child {
        /* border: none; */
    }

    .mob_searchbox .searchlist ul li a {
        width: 100%;
        display: inline-block;
        padding: 10px 0;
    }

    .mob_searchbox .searchbox .placeholder {
        color: #c3c3c3;
        position: absolute;
        display: block;
        top: 30px;
        left: 8%;
        font-size: 18px;
    }

    .mob_searchbox .searchbox i {
        position: absolute;
        top: 30px;
        left: 3%;
    }

    .footer {
        padding: 30px 0;
        text-align: center;
        background: #2d2e2f;
    }

    .footer .mob_list {
        padding: 10px 0 20px 0;
        margin-bottom: 20px;
    }

    .footer .mob_list a {
        color: #a39e98;
        font-size: 18px;
        padding: 0 10px 10px 10px;
        display: inline-block;
    }

    .footer .mob_bottom p {
        color: #a39e98;
        padding: 5px 0
    }

    .o_sm_1-5 {
        width: 20%
    }
}

@media (max-width: 751px) {
    .header .logo .logoImg {
        margin-left: 20px !important;
    }

    /* .banner_box .banner .pager{
        display: none;
    } */
    .searchicon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 20px;
        width: 20px;
        background-position: -97px 0;
        display: inline-block;
        background-size: 138px 20px
    }



    .menuicon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 20px;
        width: 20px;
        background-position: -77px 0;
        display: inline-block;
        background-size: 138px 20px
    }

    .closeicon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 15px;
        width: 15px;
        background-position: 0 0;
        display: inline-block;
        background-size: 138px 20px
    }

    .menu1icon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 20px;
        width: 20px;
        background-position: -118px 0;
        display: inline-block;
        background-size: 138px 20px;
        margin-right: 10px
    }

    .menu2icon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 20px;
        width: 20px;
        background-position: -15px 0;
        display: inline-block;
        background-size: 138px 20px;
        margin-right: 10px
    }

    .menu3icon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 20px;
        width: 20px;
        background-position: -56px 0;
        display: inline-block;
        background-size: 138px 20px;
        margin-right: 10px
    }

    .menu4icon {
        background: url("./haier2018_icons2.png") no-repeat;
        height: 20px;
        width: 20px;
        background-position: -36px 0;
        display: inline-block;
        background-size: 138px 20px;
        margin-right: 10px
    }

    .menu5icon {
        background: url("./smartfamily_menu5icon.png") no-repeat;
        background-size: 100%;
        height: 20px;
        width: 20px;

        display: inline-block;

        margin-right: 10px
    }

    .menu6icon {
        background: url("./smartfamily_menu6icon.png") no-repeat;
        background-size: 100%;
        height: 20px;
        width: 20px;

        display: inline-block;

        margin-right: 10px
    }


    .side_menu {
        width: 100% !important;
        height: auto !important;
        min-height: 0 !important;
        overflow-y: visible;
    }

    .o_menu_link {
        display: block !important;
        position: absolute !important;
        top: 0;
        right: 0;
        width: 60px !important;
        height: 60px !important;
        line-height: 60px !important;
        margin-right: 0 !important
    }

    .o_menu_link.cur {
        display: none;
    }

    .o_menu.menu_list {
        position: absolute;
        right: -60%;
        top: 0;
        width: 60%;
        height: 100%;
        text-align: left;
        overflow-y: scroll;
        background: #fff;
    }

    .o_menu.menu_list>a {
        display: block;
        font-size: 14px;
        border-bottom: 1px solid #e5e5e5;
        width: 90%;
        float: right;
        padding: 15px 0;
    }


    .o_menu.menu_list p {
        display: block;
        font-size: 14px;
        border-bottom: 1px solid #e5e5e5;
        width: 90%;
        float: right;
        padding: 15px 0;
    }



    .o_menu.menu_list .close {
        display: block;
        float: right;
        margin: 15px;
    }

    .mob_searchbox .searchbox {
        width: 100%;
        background: #f6f6f6;
        height: 55px;
    }

    .mob_searchbox .searchbox input {
        border: 1px solid #e5e5e5;
        outline: none;
        width: 69%;
        padding: 0 0 0 40px;
        margin: 0 3% 0 4%;
        height: 33px;
        margin-top: 10px;
        font-size: 14px;
        color: #c6cacb;
    }

    .mob_searchbox .searchbox span {
        font-size: 14px;
        color: #32beff;
    }

    .mob_searchbox .searchlist {
        position: absolute;
        background: #fff;
        z-index: 100000;
        border: 1px solid #e5e5e5;
        border-top: none;
        width: 90%;
        padding: 10px 5%;
        text-align: left;
        border-bottom: none;
    }

    .mob_searchbox .searchlist .tit {
        font-size: 12px;
        color: #999;
        padding: 20px 0 10px 0;
    }

    .mob_searchbox .searchlist .tit span {
        font-size: 12px;
        color: #999;
        float: right;
    }

    .mob_searchbox .searchlist .tit i {
        background-position: -7px -1px;
        display: inline-block;
        width: 13px;
        height: 15px;
        cursor: pointer;
    }

    .mob_searchbox .searchlist .label {
        width: 100%;
    }

    .mob_searchbox .searchlist .label span {
        display: inline-block;
        padding: 0 10px;
        height: 30px;
        line-height: 30px;
        color: #666;
        background: #fff;
        margin: 10px 10px 0 0;
        border: 1px solid #e5e5e5;
        font-size: 14px;
    }

    .mob_searchbox .searchlist .tit.border {
        padding: 40px 0 10px 0;
        border-bottom: 1px solid #e5e5e5;
    }

    .mob_searchbox .searchlist ul {
        margin-top: 0;
    }

    .mob_searchbox .searchlist ul li {
        padding: 0;
        font-size: 14px;
        /* border-bottom: 1px solid #e5e5e5; */
        color: #666;
    }

    /* .mob_searchbox .searchlist ul li:last-child {
        /* border: none;
    } */

    .mob_searchbox .searchbox .placeholder {
        color: #c3c3c3;
        position: absolute;
        display: block;
        top: 19px;
        left: 15%;
        font-size: 14px;
    }

    .mob_searchbox .searchlist .tit span.clear {
        position: relative;
        right: -20px
    }

    .mob_searchbox .searchlist .tit span.clear i {
        display: inline-block;
        width: 30px;
        height: 30px;
        background-size: 50%;
    }

    .mob_searchbox .searchbox i {
        position: absolute;
        top: 17px;
        left: 5%;
    }

    .footer .mob_list a {
        font-size: 14px;
    }

    .footer .mob_bottom p {
        font-size: 14px;
    }

    /* .warp_list{
        max-height:800px;
        overflow-y:scroll
    } */



}

/* cookie提示 */

.footer_cookie,
.footer_cookie .cookies_pup {
    background-color: #444;
    opacity: .9;
    filter: alpha(opacity=90);
    bottom: 0;
}

.footer_cookie {
    position: fixed;
    z-index: 9999999;
    height: 64px;
}

@media (max-width: 1199px) {
    .footer_cookie {
        height: auto;
    }
}

.footer_cookie .cookies_pup {
    height: 64px;
    position: absolute;
    z-index: 99999;
}

@media (max-width: 1199px) {
    .footer_cookie .cookies_pup {
        height: auto;
    }
}

.footer_cookie .bottom_cookie_text {
    width: 1196px;
    display: block;
    margin: auto;
    height: 100%;
    position: relative;
}

@media (max-width: 1199px) {
    .footer_cookie .bottom_cookie_text {
        width: 100%;
    }
}

.footer_cookie .bottom_cookie_text img {
    color: #fff;
    margin-right: 20px;
    margin-top: 24px;
    padding-left: 16px;
    height: 16px;
    width: 16px;
}

@media (max-width: 1199px) {
    .footer_cookie .bottom_cookie_text img {
        width: 16px;
        height: 16px;
        padding-left: 20px;
        position: absolute;
        top: 29px;
        margin: 0;
    }
}

.footer_cookie .bottom_cookie_text .bottom_box {
    position: absolute;
    height: 64px;
    line-height: 64px;
    bottom: 0;
    font-size: 12px;
    color: #fff;
    left: 52px;
    z-index: 999999;
    right: 0;
    font-family: '微软雅黑';
}

@media (max-width: 1199px) {
    .footer_cookie .bottom_cookie_text .bottom_box {
        position: static;
        height: auto;
        line-height: 2;
        overflow: hidden;
        padding: 25px 35px 19px 46px;
    }
}

.footer_cookie .bottom_cookie_text .go_open {
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
    display: inline-block;
    vertical-align: 0;
}

@media (max-width: 960px) {
    .footer_cookie .bottom_cookie_text .go_open {
        display: inline;
    }


}

.footer_cookie .bottom_cookie_button {
    display: inline-block;
    vertical-align: top;
    float: right;
    margin-top: 16px;
}

.footer_cookie .bottom_cookie_button a {
    color: #fff;
    box-sizing: border-box;
    width: 100px;
    text-align: center;
    border: 1px solid #fff;
    line-height: 30px;
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
    padding: 0 20px;
}

@media (max-width: 1199px) {
    .footer_cookie .bottom_cookie_button {
        margin-top: 0;
    }
}



@media (min-width: 450px) {
    .single_page_bgimg_box.bg1 .nav {
        width: 100% !important;
    }
}
